a.isolated:after {
  position: static;
  width: 20px;
  background-position: bottom right;
  vertical-align: baseline; }

@media screen and (max-width: 900px) {
  .cookieBanner .alertDescription {
    padding-left: 20px; }

  .cookieBanner .learnMore {
    padding-right: 20px; }

  .cookieBannerWrapper, .cookieBannerWrapper .bar, .cookieBanner {
    min-width: 0;
    width: 100%;
    height: auto;
    overflow: hidden; } }
main {
  padding-left: 24px;
  padding-right: 24px; }
  @media only screen and (min-width: 768px) {
    main {
      padding-left: 0;
      padding-right: 0; } }

.c-supplemental-nav {
  padding: 24px 24px 48px 24px; }

.dev-mwf.panel {
  margin-top: 1em;
  margin-bottom: 1em; }

form#feature-builder {
  margin: 0 auto; }

.genForm {
  width: 100%;
  margin: 0 auto; }

#outputField {
  border: 1px dashed #ccc;
  width: 100%; }

@media only screen and (min-width: 540px) {
  input.c-text-field[type="text"] {
    max-width: 190px;
    width: 100%; } }
@media only screen and (min-width: 768px) {
  input.c-text-field[type="text"] {
    max-width: none; } }
.dropimg {
  display: inline-block;
  width: 48px;
  height: 48px;
  background-color: #ccc;
  font-size: 12px;
  line-height: 48px;
  text-align: center; }

.c-textarea textarea {
  width: 100%;
  height: 250px; }

/*
	File input
 */
* {
  border: 0;
  outline: 0; }

label.file {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 48px; }

label.file.small:after {
  content: "Small"; }

label.file.medium:after {
  content: "Medium"; }

label.file.large:after {
  content: "Large"; }

label.file:after {
  position: absolute;
  width: 48px;
  height: 48px;
  line-height: 48px;
  top: 0;
  left: 0;
  font-size: 12px;
  right: 0;
  text-align: center;
  background: #ccc;
  font-family: "Helvetica Neue", Helvetica, Arial; }

label.file:hover:after {
  background: #ccc;
  color: #fff;
  cursor: pointer; }

label.file > input {
  opacity: 0;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 999; }

.f-confirmation {
  padding-top: 12px; }
